; ************* BOSSES *********************

[Boss_01]
Disparo=25
Velocidad=32
FramesH=5
FramesV=2
FreeFrames=1
AnimSpeed=50
Animado=1
Core1=1
XCore1=75
YCore1=90
FramesH1=1
FramesV1=12
Laser01=1
XLaser01=20
YLaser01=4
LaserType01=2
Laser02=1
XLaser02=60
YLaser02=38
LaserType02=2
Laser03=1
XLaser03=80
YLaser03=74
LaserType03=2
Laser04=1
XLaser04=80
YLaser04=124
LaserType04=2
Laser05=1
XLaser05=60
YLaser05=160
LaserType05=2
Laser06=1
XLaser06=20
YLaser06=195
LaserType06=2
Laser07=1
XLaser07=20
YLaser07=53
LaserType07=1
Laser08=1
XLaser08=20
YLaser08=145
LaserType08=1
Laser09=0
Laser10=0
Laser1Width=800
Laser1Delay=8000
Laser1Speed=30
Laser2Delay=1000
NormalShoot=0
NormalShootX=85
NormalShootY=98
Instancias=0
NHits=10
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40


[Boss_02]
Disparo=25
Velocidad=32
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=50
Animado=1
Core1=1
XCore1=0
YCore1=46
FramesV1=11
FramesH1=1
Laser01=1
XLaser01=48
YLaser01=19
LaserType01=2
Laser02=1
XLaser02=0
YLaser02=47
LaserType02=2
Laser03=1
XLaser03=0
YLaser03=84
LaserType03=2
Laser04=1
XLaser04=48
YLaser04=112
LaserType04=2
Laser1Delay=1500
Laser2Delay=1500
NormalShoot=0
NormalShootX=12
NormalShootY=66
Instancias=0
NHits=10
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_03]
Disparo=25
Velocidad=32
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=50
Animado=1
Core1=1
XCore1=0
YCore1=40
FramesH1=1
FramesV1=8
Bos2Enabled=1
Bos2FramesH=3
Bos2FramesV=2
NormalShoot=0
NormalShootX=5
NormalShootY=64
Instancias=0
NHits=10
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_04]
Disparo=50
Velocidad=32
FramesH=5
FramesV=2
FreeFrames=0
AnimSpeed=30
Animado=1
NormalShoot=0
NormalShootX=10
NormalShootY=110
Instancias=0
ColisionX1=0
ColisionX2=50
ColisionY1=80
ColisionY2=130
NHits=200
Bos2Enabled=1
Bos2FramesH=3
Bos2FramesV=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_05]
Disparo=50
Velocidad=32
FramesH=3
FramesV=2
FreeFrames=0
AnimSpeed=30
Animado=0
NormalShoot=0
NormalShootX=50
NormalShootY=60
Instancias=0
ColisionX1=20
ColisionX2=95
ColisionY1=55
ColisionY2=135
NHits=200
Parametro1=1
Parametro2=0
Parametro1Value=15
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_06]
Disparo=97
Velocidad=50
FramesH=5
FramesV=2
FreeFrames=1
AnimSpeed=40
Animado=1
NormalShoot=0
NormalShootX=80
NormalShootY=160
Instancias=0
ColisionX1=50
ColisionX2=180
ColisionY1=140
ColisionY2=180
Laser01=1
XLaser01=60
YLaser01=60
Laser02=1
XLaser02=60
YLaser02=260
NHits=200
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_07]
Disparo=0
Velocidad=12
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=40
Animado=1
NormalShoot=0
NormalShootX=5
NormalShootY=95
Instancias=0
ColisionX1=-5
ColisionX2=40
ColisionY1=75
ColisionY2=120
NHits=10
Bos2Enabled=1
Bos2FramesH=1
Bos2FramesV=1
Bos3Enabled=1
Bos3FramesH=1
Bos3FramesV=1
Core1=1
XCore1=-5
YCore1=69
FramesH1=1
FramesV1=7
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_08]
Disparo=85
Velocidad=15
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=40
Animado=1
NormalShoot=1
NormalShootX=0
NormalShootY=0
Instancias=0
ColisionX1=0
ColisionX2=0
ColisionY1=0
ColisionY2=0
NHits=30
Bos2Enabled=1
Bos2FramesH=1
Bos2FramesV=1
Bos3Enabled=1
Bos3FramesH=1
Bos3FramesV=1
Bos4Enabled=1
Bos4FramesH=1
Bos4FramesV=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_09]
Disparo=0
Velocidad=0
FramesH=2
FramesV=1
FreeFrames=1
AnimSpeed=10
Animado=1
NormalShoot=0
NormalShootX=0
NormalShootY=0
Instancias=0
ColisionX1=0
ColisionX2=0
ColisionY1=0
ColisionY2=0
NHits=10
Bos2Enabled=1
Bos2FramesH=1
Bos2FramesV=1
Bos3Enabled=1
Bos3FramesH=1
Bos3FramesV=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_10]
Disparo=25
Velocidad=32
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=50
Animado=1
Core1=1
XCore1=56
YCore1=70
FramesV1=15
FramesH1=1
Laser01=1
XLaser01=160
YLaser01=4
LaserType01=2
Laser02=1
XLaser02=0
YLaser02=32
LaserType02=2
Laser03=1
XLaser03=20
YLaser03=60
LaserType03=2
Laser04=1
XLaser04=20
YLaser04=115
LaserType04=2
Laser05=1
XLaser05=0
YLaser05=144
LaserType05=2
Laser06=1
XLaser06=160
YLaser06=171
LaserType06=2
Laser1Delay=1500
Laser2Delay=1500
NormalShoot=0
NormalShootX=60
NormalShootY=88
Instancias=0
NHits=10
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Boss_11]
Disparo=50
Velocidad=75
FramesH=3
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
NormalShoot=0
NormalShootX=0
NormalShootY=0
Instancias=0
ColisionX1=0
ColisionX2=0
ColisionY1=0
ColisionY2=0
NHits=240
Bos2Enabled=1
Bos2FramesH=3
Bos2FramesV=1
Bos3Enabled=1
Bos3FramesH=3
Bos3FramesV=1
Bos4Enabled=1
Bos4FramesH=3
Bos4FramesV=2
Bos5Enabled=1
Bos5FramesH=1
Bos5FramesV=2
Bos6Enabled=1
Bos6FramesH=1
Bos6FramesV=1
Parametro1=1
Parametro2=1
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40




[Boss_12]
Disparo=0
Velocidad=30
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
NormalShoot=0
NormalShootX=32
NormalShootY=32
Instancias=0
ColisionX1=0
ColisionX2=64
ColisionY1=0
ColisionY2=64
NHits=10
Bos2Enabled=1
Bos2FramesH=1
Bos2FramesV=1
Bos3Enabled=1
Bos3FramesH=1
Bos3FramesV=1
Parametro1=1
Parametro2=1
Parametro1Value=8
Parametro2Value=6
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40




; ************* BASES *********************


[Base_01]
Disparo=15
Velocidad=32
FramesH=5
FramesV=1
FreeFrames=1
AnimSpeed=0
Animado=0
ColisionX1=-6
ColisionX2=70
ColisionY1=-6
ColisionY2=70
XDisparo=32
YDisparo=12
Instancias=0
NHits=10
NormalShoot=0
Parametro1=1
Parametro2=1
Parametro1Value=200
Parametro2Value=5
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_02]
Disparo=50
Velocidad=0
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=8
Animado=1
ColisionX1=0
ColisionX2=80
ColisionY1=40
ColisionY2=72
XDisparo=20
YDisparo=100
Instancias=0
NHits=-1
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_03]
Disparo=50
Velocidad=30
FramesH=3
FramesV=1
FreeFrames=0
AnimSpeed=0
Animado=0
ColisionX1=46
ColisionX2=76
ColisionY1=36
ColisionY2=66
XDisparo=60
YDisparo=50
Instancias=0
NHits=5
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_04]
Disparo=50
Velocidad=30
FramesH=3
FramesV=1
FreeFrames=0
AnimSpeed=0
Animado=0
ColisionX1=30
ColisionX2=60
ColisionY1=0
ColisionY2=30
XDisparo=45
YDisparo=16
Instancias=0
NHits=5
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_05]
Disparo=0
Velocidad=20
FramesH=4
FramesV=2
FreeFrames=1
AnimSpeed=30
Animado=1
ColisionX1=0
ColisionX2=192
ColisionY1=0
ColisionY2=120
Instancias=0
NHits=-1
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_06]
Disparo=50
Velocidad=30
FramesH=6
FramesV=1
FreeFrames=0
AnimSpeed=0
Animado=0
ColisionX1=5
ColisionX2=65
ColisionY1=18
ColisionY2=78
XDisparo=15
YDisparo=60
Instancias=0
NHits=5
NormalShoot=0
Bas2Enabled=1
Bas2FramesH=6
Bas2FramesV=1
Parametro1=1
Parametro2=0
Parametro1Value=2
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_07]
Disparo=1
Velocidad=10
FramesH=2
FramesV=1
FreeFrames=1
AnimSpeed=40
Animado=1
ColisionX1=0
ColisionX2=52
ColisionY1=0
ColisionY2=64
XDisparo=13
YDisparo=53
Instancias=0
NHits=5
NormalShoot=0
Parametro1=1
Parametro2=1
Parametro1Value=150
Parametro2Value=50
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_08]
Disparo=90
Velocidad=15
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=40
Animado=1
ColisionX1=0
ColisionX2=64
ColisionY1=0
ColisionY2=64
XDisparo=13
YDisparo=53
Instancias=0
NHits=50
Bas2Enabled=1
Bas2FramesH=1
Bas2FramesV=1
Bas3Enabled=1
Bas3FramesH=1
Bas3FramesV=1
Bas4Enabled=1
Bas4FramesH=1
Bas4FramesV=1
NormalShoot=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_09]
Disparo=0
Velocidad=15
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=10
Animado=0
ColisionX1=-5
ColisionX2=45
ColisionY1=-5
ColisionY2=45
XDisparo=0
YDisparo=0
Instancias=0
NHits=10
Bas2Enabled=1
Bas2FramesH=1
Bas2FramesV=1
Bas3Enabled=1
Bas3FramesH=1
Bas3FramesV=1
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_10]
Disparo=90
Velocidad=32
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=10
Animado=1
ColisionX1=0
ColisionX2=32
ColisionY1=0
ColisionY2=60
XDisparo=0
YDisparo=0
Instancias=0
NHits=20
Bas2Enabled=1
Bas2FramesH=1
Bas2FramesV=1
NormalShoot=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_11]
Disparo=0
Velocidad=10
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=0
Animado=0
ColisionX1=0
ColisionX2=96
ColisionY1=0
ColisionY2=96
XDisparo=0
YDisparo=0
Instancias=0
NHits=-1
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_12]
Disparo=50
Velocidad=0
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=35
Animado=1
ColisionX1=0
ColisionX2=70
ColisionY1=0
ColisionY2=70
XDisparo=35
YDisparo=35
Instancias=0
NHits=12
NormalShoot=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_13]
Disparo=0
Velocidad=20
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=0
Animado=0
ColisionX1=0
ColisionX2=44
ColisionY1=0
ColisionY2=50
XDisparo=22
YDisparo=50
Instancias=0
NHits=10
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_14]
Disparo=40
Velocidad=36
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
ColisionX1=0
ColisionX2=160
ColisionY1=0
ColisionY2=96
Bas2Enabled=1
Bas2FramesH=10
Bas2FramesV=1
XDisparo=85
YDisparo=25
Instancias=0
NHits=10
NormalShoot=0
Parametro1=1
Parametro2=1
Parametro1Value=5
Parametro2Value=200
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_15]
Disparo=0
Velocidad=30
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
ColisionX1=0
ColisionX2=48
ColisionY1=380
ColisionY2=420
XDisparo=24
YDisparo=400
Instancias=0
NHits=10
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Base_16]
Disparo=0
Velocidad=30
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
ColisionX1=0
ColisionX2=64
ColisionY1=0
ColisionY2=64
XDisparo=32
YDisparo=32
Instancias=0
NHits=10
NormalShoot=0
Bas2Enabled=1
Bas2FramesH=1
Bas2FramesV=1
Bas3Enabled=1
Bas3FramesH=1
Bas3FramesV=1
Parametro1=1
Parametro2=1
Parametro1Value=5
Parametro2Value=6
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40

[Base_17]
Disparo=0
Velocidad=30
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
ColisionX1=0
ColisionX2=218
ColisionY1=0
ColisionY2=210
XDisparo=109
YDisparo=105
Instancias=0
NHits=5
NormalShoot=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-400
PosYFInScroll=400

[Base_18]
Disparo=0
Velocidad=30
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=30
Animado=1
ColisionX1=0
ColisionX2=48
ColisionY1=0
ColisionY2=128
XDisparo=24
YDisparo=64
Instancias=0
NHits=8
NormalShoot=0
Parametro1=1
Parametro2=0
Parametro1Value=25
Parametro2Value=0
PosXIniScroll=-1000
PosXFInScroll=1000
PosYIniScroll=-600
PosYFInScroll=600
MataJugadores=1

[Base_19]
Disparo=0
Velocidad=30
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=30
Animado=1
ColisionX1=0
ColisionX2=192
ColisionY1=0
ColisionY2=48
XDisparo=96
YDisparo=24
Instancias=0
NHits=-1
Parametro1=1
Parametro2=0
Parametro1Value=25
Parametro2Value=0
PosXIniScroll=-900
PosXFInScroll=900
PosYIniScroll=-500
PosYFInScroll=500
MataJugadores=1
NoColision=0



; ************* ENEMIES *********************


[Enemy01]
Disparo=15
Velocidad=32
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy02]
Disparo=15
Velocidad=64
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy03]
Disparo=15
Velocidad=64
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=100
Animado=1
Instancias=5
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy04]
Velocidad=40
Disparo=50
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=1
Parametro1Value=112
Parametro2Value=0
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy05]
Velocidad=40
Disparo=50
FramesH=11
FramesV=1
FreeFrames=0
AnimSpeed=0
Animado=0
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy06]
Velocidad=40
Disparo=50
FramesH=14
FramesV=1
FreeFrames=0
AnimSpeed=0
Animado=0
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy07]
Velocidad=40
Disparo=20
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=100
Animado=1
Instancias=8
NHits=1
Parametro1=1
Parametro2=0
Parametro1Value=112
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy08]
Velocidad=40
Disparo=50
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy09]
Velocidad=40
Disparo=50
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy10]
Velocidad=40
Disparo=50
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=10
Parametro1=1
Parametro2=0
Parametro1Value=10
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy11]
Velocidad=40
Disparo=0
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy12]
Velocidad=40
Disparo=50
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=0
Parametro1Value=20
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy13]
Velocidad=40
Disparo=50
FramesH=8
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy14]
Velocidad=40
Disparo=50
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy15]
Velocidad=40
Disparo=0
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy16]
Velocidad=24
Disparo=0
FramesH=5
FramesV=1
FreeFrames=1
AnimSpeed=0
Animado=0
Instancias=0
NHits=20
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy17]
Velocidad=40
Disparo=0
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=-1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy18]
Velocidad=40
Disparo=0
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=30
Animado=1
Instancias=0
NHits=30
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy19]
Velocidad=24
Disparo=20
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=30
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy20]
Velocidad=20
Disparo=0
FramesH=6
FramesV=1
FreeFrames=1
AnimSpeed=10
Animado=1
Instancias=0
NHits=-1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy21]
Velocidad=40
Disparo=0
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=50
Animado=1
Instancias=0
NHits=-1
Parametro1=1
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy22]
Velocidad=50
Disparo=0
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=30
Animado=1
Instancias=8
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy23]
Velocidad=20
Disparo=0
FramesH=4
FramesV=1
FreeFrames=1
AnimSpeed=100
Animado=1
Instancias=0
NHits=3
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy24]
Velocidad=32
Disparo=1
FramesH=6
FramesV=2
FreeFrames=1
AnimSpeed=40
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy25]
Velocidad=48
Disparo=0
FramesH=1
FramesV=1
FreeFrames=1
AnimSpeed=40
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=0
Parametro1Value=30
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy26]
Velocidad=48
Disparo=30
FramesH=4
FramesV=2
FreeFrames=1
AnimSpeed=20
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy27]
Velocidad=36
Disparo=40
FramesH=3
FramesV=1
FreeFrames=1
AnimSpeed=20
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=0
Parametro1Value=5
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy28]
Velocidad=0
Disparo=0
FramesH=4
FramesV=2
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=1
Parametro2=1
Parametro1Value=10
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy29]
Velocidad=40
Disparo=0
FramesH=5
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy30]
Velocidad=60
Disparo=0
FramesH=3
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40



[Enemy31]
Velocidad=0
Disparo=0
FramesH=7
FramesV=1
FreeFrames=1
AnimSpeed=80
Animado=1
Instancias=0
NHits=-1
Parametro1=1
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40
MataJugadores=0



[Enemy32]
Disparo=0
Velocidad=20
FramesH=6
FramesV=4
FreeFrames=1
AnimSpeed=30
Animado=1
Instancias=0
NHits=1
Parametro1=0
Parametro2=0
Parametro1Value=0
Parametro2Value=0
PosXIniScroll=-800
PosXFInScroll=80
PosYIniScroll=-520
PosYFInScroll=40
MataJugadores=0

